#scrolltoplayer{
display:none;
position:fixed;
bottom:1%;
right:1%;
}
#headinglayer{
text-align:center;	
}
#headinglayer2{
text-align:center;	
}
#desclayer{
text-align:center;	
}
.custom-logo{
padding-bottom:0;	
}
.margin5{
margin-left:5px;
margin-right:5px;	
}
.clear_left{
clear:left;
}
#contentdoku{
margin-left:5px;	
}
.h1doku{
font-size:1.5em;	
}
.h2doku{
font-size:1.5em;	
}
.signature{
float:left;
width:auto;
max-width:400px;
position:relative;	
margin-bottom:10px;
margin-right:10px;
}

div.gallery {
border-top:1px solid #cecece;
border-left:1px solid white;
border-right:1px solid white;
border-bottom:1px solid white;
}

div.gallery:hover {
background-color:#f9f9f9;
}

div.gallery img {
    width: 100%;
    height: auto;
	image-rendering: -webkit-optimize-contrast;	
}

div.desc {
    padding:1px;
    text-align: center;
	min-height:20px;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
	width: 19.99999%;
}
@media only screen and (max-width: 4000px) {
	.responsive {
		width:11.11111%;
		margin: 6px 0;
	}
}
@media only screen and (max-width: 2600px) {
	.responsive {
		width:16.66666%;
		margin: 6px 0;
	}
}
@media only screen and (max-width: 1920px) {
	.responsive {
		width:19.99999%;
		margin: 6px 0;
	}
}
@media only screen and (max-width: 1200px) {
    .responsive {
        width: 24.99999%;
        margin: 6px 0;
    }
}
@media only screen and (max-width: 1000px) {
    .responsive {
        width: 33.33333%;
        margin: 6px 0;
		font-size:0.8em;
    }
}
@media only screen and (max-width:800px) {
	.location{
		display:none;
	}
}
@media only screen and (max-width: 500px) {
    .responsive {
		width:49.99999%;
		font-size:0.8em;
    }
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
th.small{
font-size:0.8em;
vertical-align:middle;
font-weight:normal;
}
.table tr.is-selected-custom{
background-color:#dedcdc;
color:white;	
}
#layer_weather_table{
width:100%;
height:100vh;	
}